[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=Plasma/Animator

Comment=Plasma Animation Engine
Comment[ar]=محرك تحريك البلازما
Comment[be@latin]=Systema animacyi „Plasma”
Comment[bn]=প্লাসমা অ্যানিমেশন ইঞ্জিন
Comment[bn_IN]=প্লাসমা অ্যানিমেশন ইঞ্জিন
Comment[ca]=Motor d'animació del Plasma
Comment[cs]=Animační nástroj Plasma
Comment[da]=Plasma-animationsmotor 
Comment[de]=Plasma-Animations-Treiber
Comment[el]=Μηχανή εφέ κίνησης του Plasma
Comment[es]=Motor de animación para Plasma
Comment[et]=Plasma animatsiooni mootor
Comment[eu]=Plasma animazio motorra
Comment[fi]=Plasma-animointimoottori
Comment[fr]=Moteur d'animation Plasma
Comment[gl]=Motor de animación de Plasma
Comment[gu]=પ્લાઝમા એનિમેશન એન્જિન
Comment[he]=מנוע אנימציה של Plasma
Comment[hsb]=Plasma-engine za animacije
Comment[hu]=Plasma animációkezelő
Comment[is]=Plasma hreyfingastjóri
Comment[ja]=Plasma アニメーションエンジン
Comment[km]=ម៉ាស៊ីន​ចលនា​របស់ប្លាស្មា
Comment[ko]=Plasma 애니메이션 엔진
Comment[ku]=Motora Zindîkirina Plasma
Comment[lt]=Plasma animacijos varikliukas
Comment[lv]=Plasma animācijas dzinējs
Comment[mai]=प्लाजमा भावचिन्ह इंजन
Comment[ml]=പ്ലാസ്മ അനിമേഷന്‍ എഞ്ചിന്‍
Comment[nb]=Plasma animasjonsmotor
Comment[nds]=Plasma-Animeerkarn
Comment[nl]=Plasma-animatie-engine
Comment[nn]=Plasma animasjonsmotor
Comment[pa]=ਪਲਾਜ਼ਮਾ ਐਨੀਮੇਸ਼ਨ ਇੰਜਣ
Comment[pl]=Silnik animacji Plazmy
Comment[pt]=Motor de Animação do Plasma
Comment[pt_BR]=Mecanismo de animação do Plasma
Comment[ro]=Motor de animație Plasma
Comment[ru]=Движок анимации Plasma
Comment[sk]=Engine animácii plasmy
Comment[sl]=Animacijski pogon za Plasmo
Comment[sr]=Плазма мотор анимација
Comment[sr@latin]=Plasma motor animacija
Comment[sv]=Animeringsgränssnitt i Plasma
Comment[ta]=பிளாஸ்மா அசைவூட்ட இயந்திரம்
Comment[tg]=Системаи аниматсионии Plasma
Comment[th]=กลไกแสดงความเคลื่อนไหวของพลาสมา
Comment[tr]=Plasma Canlandırma Motoru
Comment[uk]=Рушій анімації Плазми
Comment[x-test]=xxPlasma Animation Enginexx
Comment[zh_CN]=Plasma 动画引擎
Comment[zh_TW]=Plasma 動畫引擎

